columnSuffix: null
contentColumnType: string
handle: contactPhoto
instructions: null
name: "Photo de l'agence"
searchable: true
settings:
  entryTypes:
    -
      handle: matrix
      uid: fc897b4d-f922-4c40-9ea8-d30079f5a791
  maxEntries: 1
  minEntries: null
  propagationKeyFormat: null
  propagationMethod: all
  viewMode: blocks
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
